
<Plugin
DescriptorVersion="1.0"
Name="Retro Theme"
PluginId="{E6B8B7BF-6D0F-4ce9-89EE-D91E710E5F45}"
Author="Ge2301"
Copyright="GPL"
AutoActivate="true"
Description="Titanium retro theme for titanium skin."
PluginVersion="1.0">
<DependsOn>
<PluginReference PluginId="{13A01D03-CB45-4F55-88F3-7750A16B5EB5}"/> <!-- Titanium -->
<PluginReference PluginId="{5D239050-02B8-4f58-8301-7630A1C4CF85}"/> <!-- SkinBase -->
<PluginReference PluginId="{F6C71648-3874-4d27-9232-C41EBEDE0337}"/> <!-- BackgroundManager -->
<PluginReference PluginId="{AD9C0439-F9DA-443c-BAC3-163891FB09F1}"/> <!-- Weather -->
</DependsOn>
<Register Location="/Resources/Skin">
<Resource Id="TitaniumRetroSkin" Directory="Skin" Type="Skin"/>
</Register>
</Plugin>